[
  {
    "name": "Otter Wiki",
    "slug_selfh": "an-otter-wiki",
    "url": "otterwiki.com",
    "repo": "github.com/redimp/otterwiki",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 47,
    "tag_name": "Wiki"
  }
]